Which internet browsers support Learn Amp?

Read this article to find out about which internet browsers are supported by Learn Amp.

In order to protect Learn Amp from any possible security vulnerability, we only allow use of Learn Amp on modern browser types. This means that Learn Amp is inaccessible on older browsers, as they are not as secure and are considered obsolete.

Here is the full list of browsers that you can access Learn Amp on:

If the browser you're using does not appear on this list, then you'll be unable to access Learn Amp on that browser. We recommend that you update your browser to one that is on this list.

You can also view this information by visiting: https://caniuse.com/#feat=tls1-2

Desktop browsers:

  • Internet Explorer 11
  • Edge 12-79
  • Edge 80
  • Firefox 27-72
  • Firefox 73
  • Firefox 74-75
  • Chrome 30-79
  • Chrome 80
  • Chrome 81-83
  • Safari 7 - 12.1
  • Safari 13
  • Opera 12.1
  • Opera 17-65
  • Opera 66

Mobile browsers:

  • iOS Safari 5 - 13.1
  • iOS Safari 13.2
  • iOS Safari 13.3
  • Opera Mini - all
  • Android Browser 80
  • Opera Mobile 12.1
  • Opera Mobile 46

 

You can also read our more extended article on browsers here: https://support.learnamp.com/knowledge/browsers-supported-by-learn-amp